/*table cellpadding*/
table.padS td, th {
	padding:3px;}
table.padM td, th {
	padding:5px;}
table.padL td, th {
	padding:8px;}
table.padLL td, th {
	padding:10px;}
/*date-----------------------------------------*/
/*date<12px>*/
.news_date{
	font-size:83%;
	font-weight:bold;
	line-height:1.3;
	padding-bottom:10px; 
}
/*title----------------------------------------*/

img.specifications {
	vertical-align:bottom;
}

#maincontentsArea {
	line-height:1;
	
}

div#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea {
/*	width:600px; */
	max-width:600px;
}

#maincontentsArea table {
	border-collapse:separate;
	width:100%;
}


#maincontentsArea table td{
	vertical-align:top;
/*	width:min-content; */
/*	white-space: normal; */
}

#maincontentsArea table.padL td{
	white-space: normal;
}

#maincontentsArea table td img{
	height:100%;
	max-width:inherit;
}


/*
#maincontentsArea table:first-child tbody tr td:first-child {
	line-height:1;
}
*/

/*
#maincontentsArea table:nth-child(2) tbody tr td:first-child {
	text-align:center;
}

#maincontentsArea table:nth-child(2) tbody tr td.news_lead:first-child  {
	text-align:left;
}

#maincontentsArea table:nth-child(2) tbody tr td.news_Mbody:first-child  {
	text-align:left;
}
*/

#maincontentsArea table:first-child tbody tr td:first-child img {
	vertical-align:middle;
}

#maincontentsArea table td img {
/*	height:fit-content; */
	display: block;
    height: auto;
    max-width: 100%;
}

/*title_L<18px>*/
#maincontentsArea table:first-child tbody tr td:first-child .news_Ltitle{
	font-size:135%;
	font-weight:bold;
	line-height:1.3;
	padding-top:6px;
}
#maincontentsArea table:first-child tbody tr td:first-child .news_Ltitle sup.news_Ltitle{
	font-size:75%;
}


/*title_M<14px>*/
#maincontentsArea table:first-child tbody tr td:first-child .news_Mtitle{
	font-size:100%;
	line-height:1.3;
	padding-top:6px;
}
/*title_S<12px>*/
#maincontentsArea table:first-child tbody tr td:first-child .news_Stitle{
	font-size:100%;
	font-weight:bold;
	line-height:1.3;
	padding-top:6px;
}
#maincontentsArea table:first-child tbody tr td:first-child .news_Stitle sup.news_Stitle{
	font-size:80%;
}


/*subtitle-------------------------------------*/
/*subtitle1<14px>*/
.news_subtC1{
	font-size:100%;
	font-weight:bold;
	line-height:140%;
	padding-top:10px;
}
/*subtitle2<14px>olympusBlue*/
.news_subtC2{
	font-size:100%;
	font-weight:bold;
	line-height:140%;
	color:#08107b;
	padding-top:10px;
}	
/*lead-----------------------------------------*/
/*lead<12px>*/
.news_lead{
	font-size:90%;
	font-weight:bold;
	line-height:1.6;
}
/*lead<12px>orange*/
.news_lead2{
	font-size:90%;
	font-weight:bold;
	line-height:1.6;
	color:#cc6600;
}
/*text-----------------------------------------*/
/*Mbody<12px>*/
.news_Mbody{
	font-size:90%;
	line-height:160%;
	font-weight:normal;
}
/*Mbody_narrow<12px>*/
.news_Mbody_nline{
	font-size:90%;
	line-height:140%;
	font-weight:normal;
}
/*Sbody<11px>*/
.news_Sbody{
	font-size:75%;
	line-height:160%;
}
/*Sbody_narrow<11px>*/
.news_Sbody_nline{
	font-size:75%;
	line-height:140%;
	width:min-content;
}
/*link<12px>*/
.news_link{
	font-size:90%;
	line-height:120%;
	color: #000000;
}
/*compr-----------------------------------------*/
/*smaller*/
.comprSS{
	font-size:80%;
	font-weight: normal;
	color: #000000;
}
/*smaller2*/
.comprS{
	font-size:80%;
}
/*bigger*/
.comprL{
	font-size:120%;
}
/*bigger2*/
.comprLL{
	font-size:150%;
}
/*nb*/
.comprNB {
	font-weight: normal;
}
/*color-----------------------------------------*/
/*colorC1<olympus-blue>*/
.news_C1{
color:#08107B;
font-size:90%;
}
/*colorC2<light-blue>*/
.news_C2{
color:#1262AD;
font-size:90%;
}
/*colorC3<white>*/
.news_C3{
color:#FFFFFF;
font-size:90%;
}
/*colorC4<gray>*/
.news_C4{
color:#333333;
font-size:90%;
}
/*colorC5<red-brown>*/
.news_C5{
color:#cc6600;
font-size:90%;
}
/*colorC6<red>*/
.news_C6{
color:#aa0000;
font-size:90%;
}
/*colorC7<black>*/
.news_C7{
color:#000000;
font-size:90%;
}
/*一覧用*/
.list_td{font-size:12px;
		line-height:120%;
		color:#333333;}
.list_Stext{font-size:10px;
		line-height:160%;
		color:#333333;}
/* link text------------------------------------*/
/*link body*/
A.release:LINK{
	color : #343b8f;
	text-decoration : none;
}
A.release:VISITED{
	color : #343b8f;
	text-decoration : none;
}
A.release:HOVER{
	color : #cc6600;
	text-decoration : none;
}	
A.release:ACTIVE{
	color : #555588;
	text-decoration : none;
}
/*link bodylink*/
A.bodylink:LINK{
	color : #343b8f;
	text-decoration : underline;
}
A.bodylink:VISITED{
	color : #343b8f;
	text-decoration : underline;
}
A.bodylink:HOVER{
	color : #cc6600;
	text-decoration : underline;
}
A.bodylink:ACTIVE{
	color : #555588;
	text-decoration : underline;
}
#bodySec #bodySecBoard #maincontentsBlock ol li {
	margin: 0em 0em 0em 0em;
	margin: 0em 0em 0em 3em;
	list-style-type: decimal;
/*	font-size: 12px; */
	line-height: 160%;
	color: #000000;
}
#bodySec #bodySecBoard #maincontentsBlock ol {
	margin: 0em 0em 0em 0em;
	margin: 0em 0em 0em 3em;
/*	font-size: 12px; */
	line-height: 160%;
	color: #000000;
}
#bodySec #bodySecBoard #maincontentsBlock ul li {
	margin: 0em 0em 0em 0em;
	margin: 0em 0em 0em 3em;
	list-style-type: circle;
/*	font-size: 12px; */
	line-height: 160%;
	color: #000000;
}
#bodySec #bodySecBoard #maincontentsBlock ol li ul li {
	list-style-type: circle;
/*	font-size: 12px; */
	line-height: 160%;
	color: #000000;
}
#bodySec #bodySecBoard #maincontentsBlock table {
	margin: auto;
}
#bodySec #bodySecBoard #maincontentsBlock table.padS table td{
	padding: 0px;
}
#bodySec #bodySecBoard #maincontentsBlock table.padM table td{
	padding: 0px;
}
#bodySec #bodySecBoard #maincontentsBlock table.padL table td{
	padding: 0px;
}
/* 医療従事者向け */
div.targetContainer {
	margin: 0px 0px 10px 30px;
	font-size: 75%;
}
/* attentionContainer */
div.attentionContainer {
/*	width: 500px; */
	width:100%;
	margin: 15px auto 15px auto;
}
div.attentionContainer p {
	margin: 0px 0px 15px 0px;
	font-size: 75%;
	line-height: 120%;
}
div.attentionContainer p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #DDEEFF;
	line-height: 120%;
}
div.attentionContainer2 {
/*	width: 500px; */
	width:100%;
	margin: 15px auto 15px auto;
}
div.attentionContainer2 p {
	margin: 0px 0px 15px 0px;
	font-size: 75%;
	line-height: 120%;
}
div.attentionContainer2 p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #FFFFCC;
	line-height: 120%;
}
/* 製品のご紹介 */
div.productsContainer {
	display: block;
	width: 600px;
	margin: 0px;
	padding-bottom: 13px;
	border-top: 1px solid #53556A;
}
div.productsContainer h3{
	display: block;
	width: 86px;
	height: 14px;
	font-size: 1%;
	text-indent: -9999px;
	margin: 16px 0px 10px 0px;
	background-image: url("/jp/common/images/stitle_products.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
div.productsContainer ul.linkList{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
div.productsContainer ul.linkList li{
	display: block;
	margin: 0px;
	padding: 0px 0px 5px 16px;
	font-size: 80%;
	color: #ff6600;
	background-image: url("/jp/common/images/arrow1.gif");
	background-position: 3px 0.3em;
	background-repeat: no-repeat;
}
div.productsContainer ul.linkList li a{
	display: block;
	line-height: 120%;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
/*・製品に関するお問い合せ・*/
div.prdContactContainer {
	display: block;
	width: 600px;
	margin-bottom: 30px;
	padding: 0px;
	border-top: 1px solid #53556A;
}
div.prdContactContainer h3 {
	display: block;
	width: 157px;
	height: 14px;
	font-size: 1%;
	text-indent: -9999px;
	margin: 16px 0px 10px 0px;
	background-image: url("/jp/common/images/stitle_prdContact.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
div.prdContactContainer ul.linkList li{
	display: block;
	margin: 0px;
	padding: 0px 0px 5px 16px;
	font-size: 80%;
	color: #ff6600;
	background-image: url("/jp/common/images/arrow1.gif");
	background-position: 3px 0.3em;
	background-repeat: no-repeat;
}
div.prdContactContainer ul.linkList li a{
	display: block;
	line-height: 120%;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
/*・新着ニュースリリース・*/
div.extendRecentlistArea {
	display: block;
	width: 209px;
	background-color: #f0f0f5;
	font-size: 80%;
	padding: 12px 8px 23px 8px;
	margin-bottom: 30px;
}
div.extendRecentlistArea div.title{
	display: block;
	width: 211px;
	height: 25px;
	background-image: url("/jp/common/images/dotline_extendRecent.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
}
div.extendRecentlistArea div.title h3{
	display: block;
	float: left;
	width: 131px;
	height: 15px;
	margin: 0px;
	padding: 0px;
	font-size: 1%;
	text-indent: -9999px;
	background-image: url("/jp/common/images/extendblock_titleRecent.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
div.extendRecentlistArea div.title div.btnList a{
	display: block;
	width: 37px;
	height: 15px;
	float: right;
	font-size: 1%;
	text-indent: -9999px;
	background-image: url("/jp/common/images/extendblock_btnRecentList.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
div.extendRecentlistArea dl.newsRecent{
	display: block;
}
div.extendRecentlistArea dl.newsRecent dt{
	display: block;
	font-size: 80%;
	color: #707392;
	font-weight: bold;
	margin: 10px 0px 7px 0px;
}
div.extendRecentlistArea dl.newsRecent dd a{
	display: block;
	color: #53556A;
	text-decoration: none;
	line-height: 120%;
	padding-bottom: 10px;
	background-image: url("/jp/common/images/dotline_extendRecent.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
}
div.tradeContainer {
	padding: 25px 10px 0px 80px;
	font-size:75%;
	line-height: 110%;
}
/* attentionContainer */
/* add. 2014.11.27 */
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer2,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer3 {
/*	width: 598px;*/
	width:100%;
	background-color: #DDEEFF;
	margin: 15px auto 15px auto;
	border: 1px solid #A3A9C3;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer p,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer2 p,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer3 p {
	margin: 0px 0px 15px 0px;
	font-size: 75%;
	line-height: 120%;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #DDEEFF;
	line-height: 120%;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer ul {
	margin: 15px 20px;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer ul li {
	margin: 0 0 5px 0;
	font-size: 75%;
	line-height: 120%;
	list-style-type: none;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer2 p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #FFFFCC;
	line-height: 120%;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer3 p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #FFFFFF;
	line-height: 120%;
}
/* attentionContainer */
/* add. 2014.11.27 */
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer2,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer3 {
/*	width: 598px;*/
	width:100%;
	background-color: #DDEEFF;
	margin: 15px auto 15px auto;
	border: 1px solid #A3A9C3;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer p,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer2 p,
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer3 p {
	margin: 0px 0px 15px 0px;
	font-size: 75%;
	line-height: 120%;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #DDEEFF;
	line-height: 120%;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer ul {
	margin: 15px 20px;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer ul li {
	margin: 0 0 5px 0;
	font-size: 75%;
	line-height: 120%;
	list-style-type: none;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer2 p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #FFFFCC;
	line-height: 120%;
}
#bodySec #bodySecBoard #maincontentsBlock #maincontentsArea div.attentionContainer3 p.notice {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #A3A9C3;
	background-color: #FFFFFF;
	line-height: 120%;
}

#maincontentsArea table.wsnormal td {white-space:normal;}

